MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003162ATutorTests/Surveyspublic2007-08-20 05:192008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003162: Delete questions feedback inconsistency
DescriptionVegard mentions the feedback when deleting items from the question db, is inconsistent with other feedback, and only refers to one "item" which may create confusion if multiple items are being deleted.


http://www.atutor.ca/view/3/11411/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002881)
greg (administrator)
2008-05-08 08:25

Added questions being deleted to confirmation message

Committed revision 7508.

- Issue History
Date Modified Username Field Change
2007-08-20 05:19 greg New Issue
2007-08-20 05:19 greg Affects version => SVN
2008-04-30 07:27 cindy Status new => assigned
2008-04-30 07:27 cindy Assigned To => greg
2008-05-08 08:25 greg Status assigned => resolved
2008-05-08 08:25 greg Fixed in Version => 1.6.1
2008-05-08 08:25 greg Resolution open => fixed
2008-05-08 08:25 greg Note Added: 0002881
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker